View Issue Details

IDProjectCategoryLast Update
0025087AI War 2Gameplay IssueJun 4, 2021 5:22 pm
Reporterfirespier Assigned Tox4000Bughunter  
Severitymajor 
Status resolvedResolutionfixed 
Product Version3.003 Continuing To Refine 
Fixed in Version3.100 Commander Vision 
Summary0025087: doubled citadel after hack
Descriptiondrainer citadel got added on top of the cidatel i had instead of being changed into it
TagsNo tags attached.

Activities

firespier

May 26, 2021 3:03 pm

reporter  

bug_fleet6.save (1,649,928 bytes)

x4000Bughunter

Jun 4, 2021 5:22 pm

administrator   ~0061960

Thanks!

* In the event that you somehow have two centerpieces for a fleet (for instance, from hacking to get a new kind and the old one is still there), it now self repairs by deleting the extra unit (the old one), and leaving a little note in the log.

Issue History

Date Modified Username Field Change
May 26, 2021 3:03 pm firespier New Issue
May 26, 2021 3:03 pm firespier File Added: bug_fleet6.save
May 27, 2021 9:28 pm x4000Bughunter Assigned To => x4000Bughunter
May 27, 2021 9:28 pm x4000Bughunter Status new => assigned
Jun 4, 2021 5:22 pm x4000Bughunter Status assigned => resolved
Jun 4, 2021 5:22 pm x4000Bughunter Resolution open => fixed
Jun 4, 2021 5:22 pm x4000Bughunter Fixed in Version => 3.100 Commander Vision
Jun 4, 2021 5:22 pm x4000Bughunter Note Added: 0061960